<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1559 Enero, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 9, 11 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">72. 1559. Enero, 4.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Testamentar&iacute;a de In&eacute;s de Soto, mujer que fue de Alonso de Angulo.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Juan de Arana, alcalde ordinario de la Villa de Colima, &quot;Joan Alcalde,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> vecino desta Villa de Colima, digo que habr&aacute; siete d&iacute;as que In&eacute;s de Soto, mujer que fue de Alonso de Angulo, difunto, falleci&oacute; y, al tiempo que estaba en el tr&aacute;nsito y su fin, a m&iacute; orden&oacute; una escritura o <I>memorial </I>por el cual se&ntilde;al&oacute; y mand&oacute; ciertas mandas y cap&iacute;tulos que se han de cumplir por el descargo de su conciencia, como por la dicha escritura parecer&aacute;, de que hago presentaci&oacute;n, por donde se ver&aacute; que asimesmo deja y constituye por testamentarios y albacea, al venerable Padre Juan Hern&aacute;ndez Vallejo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> cura y vicario de los Motines, y a m&iacute;, para que juntamente ordenemos su testamento, dando para ello poder cumplido&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan de Arana mand&oacute; que diese informaci&oacute;n. El 9 de enero present&oacute;se Juan Alcalde y present&oacute; por testigos al Padre Juan Hern&aacute;ndez Vallejo, al escribano Diego Veedor y a Diego de Aguilar, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El cl&eacute;rigo, cura y vicario de los pueblos de los Motines, declar&oacute; que &quot;estando este testigo en la estancia e cacaguatal de Alonso de Angulo, difunto, vido este testigo que la dicha In&eacute;s de Soto qued&oacute; muerta de enfermedad&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y que antes de fallecer delante de este testigo hizo esta <I>memoria</I>. Diego de Aguilar dijo por su parte que las firmas que aparecen en la <I>memoria</I> son de Jer&oacute;nimo de Sosa y de Juan Hern&aacute;ndez Vallejo. Lo mismo atestigu&oacute; el escribano Veedor, agregando que tambi&eacute;n reconoce la de Hern&aacute;n Gil.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Hecha la informaci&oacute;n, el alcalde Arana dispuso que Juan Alcalde y el Padre Hern&aacute;ndez Vallejo ordenasen el testamento de In&eacute;s de Soto seg&uacute;n la <I>memoria</I> presentada.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Memorial de lo que In&eacute;s de Soto, </P>
                    <P ALIGN="CENTER">mujer que fue de Alonso de Angulo, difunto, </P>
                    <P ALIGN="CENTER">dej&oacute; y mand&oacute; al tiempo que estaba para fallecer</P>
                  </I>
                  <P ALIGN="JUSTIFY">   </P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Manda que se paguen las deudas que debieren as&iacute; m&iacute;as como de Alonso de Angulo, mi marido. Iten que mejora a su hija Juana en tercio y quinto de toda su hacienda, as&iacute; bienes o bien de lo que de derecho le viniere.</P>
                  <P ALIGN="JUSTIFY">&quot;Manda a la ni&ntilde;a Isabelica, hija de Mar&iacute;a, india que serv&iacute;a a ella y a Alonso de Angulo, difunto, ciento y cincuenta pesos de tepuzque por ayuda a su casamiento.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Manda a Juanico,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> hijo bastardo de Alonso de Angulo, difunto, cincuenta pesos de tepuzque. Iten manda a Luisa, india, y Juana, a cada una, de dar por el servicio que le hizo, a cada una, seis pesos. Manda que a Catalina, india, y a Mar&iacute;a, por los bienes que dellas rescibi&oacute;, a cada una dellas, quince pesos de tepuzque.</P>
                  <P ALIGN="JUSTIFY">&quot;M&aacute;s manda a otra india que se dice Madalena, diez pesos. Iten manda a Perico, indio, porque le sirvi&oacute;, veinte pesos de tepuzque.  M&aacute;s manda que a Pedro, indio, se pague su servicio conforme al tiempo que paresciere haber servido. &quot;Iten manda a Miguel, indio, quince pesos de tepuzque.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten ordena y manda que a Juana, su hija leg&iacute;tima, y Mar&iacute;a, despu&eacute;s de ella fallecida, fuere Nuestro Se&ntilde;or servido llevar a las ni&ntilde;as desta presente vida, que en tal caso es su voluntad que la hacienda e bienes que de las dichas ni&ntilde;as paresciere, se vendan en p&uacute;blica almoneda y lo que dello se hiciere, se constituya y ordene una capellan&iacute;a perpetua como mejor los albaceas que Juan Alcalde se&ntilde;alare y vieren e les paresciera, para que se digan misas por las &aacute;nimas de su marido Alonso de Angulo y por ella, y por las de las personas a que fueren a cargo.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten da poder y licencia a Juan Alcalde, su compadre, para que ordene su &aacute;nima y testamento como yo mesma podr&iacute;a hacer, quedando por testado todo esto aqu&iacute; susodicho. Digo y mando en presencia del se&ntilde;or vicario Juan Hern&aacute;ndez Vallejo a quien pide por merced y suplica, juntamente con Juan Alcalde, [<I>que</I>] ordenen su testamento, estando presentes Jer&oacute;nimo de Sosa, y Hern&aacute;n Gil, y Ant&oacute;n V&aacute;zquez, los cuales firmaron aqu&iacute; en esta <I>memoria</I> y vieren a la dicha otorgante In&eacute;s de Soto, mujer que fue de Alonso de Angulo, difunto, mandar que se cumpliese lo que aqu&iacute; va escrito y se contiene juntamente lo que m&aacute;s les pareciere al Sr. Juan Hern&aacute;ndez Vallejo e Juan Alcalde, y los dichos testigos firmaron de sus nombres, que fue fecho a veinte y nueve d&iacute;as del mes de diciembre de 1558&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;En el nombre de Dios Nuestro Se&ntilde;or e de su bendita Madre. Am&eacute;n</P>
                  <P ALIGN="JUSTIFY">Sepan cuantos esta carta de testamento e postrema voluntad vieres, c&oacute;mo nos Juan de Vallejo, cura e vicario en la provincia de Mot&iacute;n, e Juan Alcalde, vecino desta Villa de Colima desta Nueva Espa&ntilde;a, en nombre y en voz de In&eacute;s de Soto, difunta, que Dios haya, mujer que fue de Alonso de Angulo, difunto, que Dios haya, vecinos que fueron desta Villa, por virtud del poder que de la dicha In&eacute;s de Soto habemos e tenemos, con autoridad del se&ntilde;or Juan de Arana, alcalde ordinario en esta dicha Villa, el cual dicho autoridad pas&oacute; ante el presente escribano en el dicho d&iacute;a e mes e a&ntilde;o susodicho </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, hacemos e ordenamos el dicho su testamento e postrema voluntad, en la forma e manera siguiente:</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente, mandamos el &aacute;nima de la dicha difunta a Dios Nuestro Se&ntilde;or </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> y el cuerpo a la tierra de que fue formado&quot;. Mandan que se celebre una misa cantada con su vigilia, ofrendada de pan y vino y cera, y la digan los curas de la Villa de Colima, &quot;no embargante que la dicha difunta fallesci&oacute; fuera desta dicha Villa&quot;. Tambi&eacute;n disponen que se diga un novenario de misas rezadas en la iglesia mayor de Colima, y las nueve misas de la Luz que se celebrar&aacute;n donde ordenen los albaceas, y las misas de la Se&ntilde;ora Santa Ana. Se celebrar&aacute; tambi&eacute;n por las &aacute;nimas de Alonso de Angulo e In&eacute;s de Soto un trentanario abierto, as&iacute; como diez misas a las &Aacute;nimas del Purgatorio, otras diez a honra y reverencia de Nuestra Se&ntilde;ora la Madre de Dios, otras diez &quot;a honor y reverencia de todos los santos ap&oacute;stoles&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Iten mandamos que por cuanto el dicho Alonso de Angulo muri&oacute; sin hacer testamento y la dicha In&eacute;s de Soto, su mujer, mand&oacute; hacer un novenario cantado por el &aacute;nima de Alonso de Angulo, la cual mand&oacute; lo dijese el Padre Juan Hern&aacute;ndez Vallejo&quot;, m&aacute;s otras muchas misas, que se le paguen de sus bienes, como es costumbre. Tambi&eacute;n se ordena la celebraci&oacute;n de diez misas en el Colegio de los Ni&ntilde;os, de la Ciudad de M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten mandamos que se den cinco ducados de Castilla en limosna al Hospital de Nuestra Se&ntilde;ora de la </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> de la Ciudad de M&eacute;xico&quot; y dos pesos de oro a la iglesia mayor de Colima en limosna por honra de los Santos Sacramentos, y medio peso de oro a cada una de las ermitas de esta Villa: a la de San Andr&eacute;s, Santa Cruz y de Nuestra Se&ntilde;ora.</P>
                  <P ALIGN="JUSTIFY">A Isabelica, hija de Alonso de Angulo, se dar&aacute;n 150 pesos de oro com&uacute;n, design&aacute;ndose a persona de conciencia para que bajo tutela tenga tanto a ella como a los dichos pesos. A Juanico, hijo natural de Angulo, 50 pesos de oro, y que tanto &eacute;l como los dineros se pongan bajo la tutela de persona de conciencia.</P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n se pagar&aacute;n todas las deudas pendientes: figuran entre los acreedores el Padre Hern&aacute;ndez Vallejo, Juan de Arana, Diego de Almod&oacute;var, Andr&eacute;s de Segura, Juan Fern&aacute;ndez El Mozo, Alonso Miguel, Alonso L&oacute;pez, Diego de Almod&oacute;var y el vicario Alonso de Miranda.</P>
                  <P ALIGN="JUSTIFY">A los indios naturales Juana, Luisa, Catalina, Mar&iacute;a, Magdalena, Perico, Pedro y Miguel, se les dar&aacute;n los pesos se&ntilde;alados en la <I>memoria</I>.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten mandamos que por cuanto del descargo de la conciencia&quot; de ambos difuntos, &quot;conviene que se haga una <I>memoria</I> en la iglesia mayor desta Villa de Colima, en que se digan cada un a&ntilde;o diez pesos de oro com&uacute;n de misas perpetuas por siempre jam&aacute;s&quot;; para ello se tomar&aacute; de los bienes mejor parados, cien pesos de oro de buena moneda y se echar&aacute;n a censo y tributo en persona abonada y sobre bienes ra&iacute;ces, y de las rentas se celebrar&aacute;n anualmente diez misas rezadas: de ellas, cinco en el altar de San Crist&oacute;bal y otras cinco en el altar de San Isidro</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> [<I>ver Figura 1</I>] en honor de San Crist&oacute;bal, del Se&ntilde;or San Juan Bautista, de San Alfonso, de San Juan Evangelista, de Se&ntilde;or San Miguel, y de Nuestra Se&ntilde;ora de la Concepci&oacute;n, de Se&ntilde;or Santiago Ap&oacute;stol, de Se&ntilde;or San Isidro, de Se&ntilde;or San Francisco, y de las &Aacute;nimas del Purgatorio, respectivamente.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3 COLOR="#ff0000">
                  <P ALIGN="JUSTIFY">FRAGMENTO DE IMAGEN OMITIDA</P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Figura 1: &quot;de Sant Isidro&quot; (foja 8 vta.).</P>
                    <P ALIGN="CENTER"></P>
                  </I></FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Por haber fallecido su hijo Alonso anteriormente, se designan por herederas universales a Juana y Mar&iacute;a de Angulo, hijas leg&iacute;timas de Alonso de Angulo e In&eacute;s de Soto; se mejora en tercio y quinto en todos los bienes muebles y ra&iacute;ces a Juana de Angulo, su hija mayor, para ayuda de su casamiento, y &quot;por el amor que tenemos entendido que los dichos sus padres le ten&iacute;an e por los servicios que les hac&iacute;a en su vida&quot;.</P>
                  <P ALIGN="JUSTIFY">En el caso de que sus hijas muriesen sin dejar herederos, los albaceas vendan todos los bienes y se haga y constituya una capellan&iacute;a.</P>
                  <P ALIGN="JUSTIFY">Son designados albaceas Diego de Almod&oacute;var, Juan Fern&aacute;ndez El Mozo, Alonso Miguel y Juan Alcalde. Y por tutor y curador de Juana y Mar&iacute;a de Angulo, hijas leg&iacute;timas, y de Juanico e Isabelica, hijos naturales del dicho Alonso de Angulo, a Juan Fern&aacute;ndez El Mozo, vecino de esta Villa.</P>
                  <P ALIGN="JUSTIFY">Si para cumplir este testamento, fuere necesario vender algunos bienes, es voluntad de la difunta que no sea enajenada la huerta de cacao que tienen los dichos menores, sino que de sus frutos se vaya pagando.</P>
                  <P ALIGN="JUSTIFY">Fecho en Colima a 9 de enero de 1559, siendo testigos Juan de Iniesta, Alonso de Trejo, Diego de Salda&ntilde;a</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> y Crist&oacute;bal de Sol&oacute;rzano. Pas&oacute; ante el escribano Diego Veedor.</P>
                  <P>Caja A3, exp. 9, 11 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Acerca de Juan Alcalde y Juan de Arana, ya dimos informaci&oacute;n: <I>supra</I>, regº 8 y 20.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> En otras ocasiones es nombrado <I>Hervallejo</I>. Fue cura de Mot&iacute;n (1558-1559) y despu&eacute;s lo fue de Xilotlan (1559-1561): Schwaller (1981), 539. Es posible que sea el Juan Vallejo registrado como colegial de San Nicol&aacute;s, en 1558: Miranda God&iacute;nez (1972), 186 y 194. Al fallecer en 1569, era can&oacute;nigo de la Iglesia de Michoac&aacute;n: AGI, <I>M&eacute;xico</I>, 374; Maz&iacute;n (1996), 88, nota 20.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Lebr&oacute;n de Qui&ntilde;ones informa en su <I>Relaci&oacute;n sumaria</I> de 1554 que Alonso de Angulo ten&iacute;a &quot;una huerta de cacao a tiro de ballesta de Ticavacan&quot;, en la provincia de Mot&iacute;n, con unas 6,000 casas: Lebr&oacute;n (1979), 63, lugar sin duda en el que falleci&oacute; In&eacute;s de Soto, seg&uacute;n el testimonio del padre Juan Hern&aacute;ndez Vallejo, que aparece en este mismo lugar. Esta huerta era &quot;de cuatrocientas brazas de tierra en largo e trescientas en ancho&quot; y fue comprada por Angulo a don Mart&iacute;n Tequitlate, gobernador de Alima, a mediados de 1552: Sevilla del R&iacute;o (1973), 91; en ella, quiz&aacute;, nacieron los hijos del matrimonio y, tambi&eacute;n, los bastardos que se mencionan con cari&ntilde;o en el testamento. Con la doncella Juana de Angulo casar&iacute;a el bastardo y mestizo Juan de Ar&eacute;valo. En aquel &quot;cacaguatal&quot;, sin duda, quedaron sudores y afectos; por ello In&eacute;s de Soto, al disponer su &uacute;ltima voluntad, pide que no se venda nunca, sino que de sus frutos se provea lo necesario.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Parece leerse &quot;Siles&quot; &oacute; Giles (¿Gilles?), o quiz&aacute; simplemente Hern&aacute;n Gil lectura que preferimos ya aparecido <I>supra</I>, regº 71, de quien se dec&iacute;a que era &quot;el mozo que al presente est&aacute; en la hacienda&quot; de los menores de Juan de Aguilar Sol&oacute;rzano. Cf. tambi&eacute;n <I>infra</I>, regº 86. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> M&aacute;s adelante, cuando los albaceas ordenan el testamento, se dice que Isabelica era hija de Angulo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Al disponer el testamento, se le llama hijo natural.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> De acuerdo a estas mandas, podemos darnos una idea sobre algunas de las devociones privilegiadas por los vecinos de Colima. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Las mandas de In&eacute;s de Soto sirven de referencia para conocer mejor la disposici&oacute;n interna de la Iglesia mayor de Colima: en efecto, el altar principal estaba dedicado al ap&oacute;stol Santiago y, en ambos muros laterales, hab&iacute;a otros altares: &quot;el m&aacute;s cercano a el altar mayor&quot;, seg&uacute;n un testimonio de Luis de Grijalba fechado en 1569, estaba consagrado a los Santos Sebasti&aacute;n y Fabi&aacute;n: Sevilla del R&iacute;o (1973), 34, nota 1. Seg&uacute;n nuestro regº, al menos, hab&iacute;a dos altares m&aacute;s, donde eran venerados San Crist&oacute;bal y San Isidro Labrador. Una eventual hip&oacute;tesis para explicar la presencia de la devoci&oacute;n en Colima a San Isidro pudiera apuntar al paso del madrile&ntilde;o Luis Ram&iacute;rez de Vargas por el cargo de alcalde mayor entre 1551-1554., sin embargo, sorprende la existencia de un altar dedicado a quien luego ser&iacute;a el patr&oacute;n de la villa y corte de Madrid por cuanto fueron posteriores los procesos de su beatificaci&oacute;n (14 de junio, 1619) y canonizaci&oacute;n (12 de marzo, 1622), cuando Gregorio XV lo elev&oacute; a los altares junto con Ignacio de Loyola, Francisco Javier y Teresa de &Aacute;vila: M. Ramos, art. &quot;Isidro Labrador&quot;, en: Aldea Vaquero et al. (1972), II, 1214. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Diego Hern&aacute;ndez de Salda&ntilde;a.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP9/003V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP9/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA3/EXP9/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>